Announcement

Collapse
No announcement yet.

Error installing Launcher extracted from the ROM of an android gamebox

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Error installing Launcher extracted from the ROM of an android gamebox

    Hello
    First of all I want to say that I use BLISS OS x86 7.1.2 system on the mini pc Alfawise X5
    then extract a LAUNCHER.apk from the GEMBOX F500 device at this link: https://drive.google.com/file/d/0B1Amj5guHBqaWHpwUm5fTVhSVHM/view
    but I can not install it because I have the error "app not installed the package conflicts with an existing package". The problem is that this launcher has never been installed on my device, this error occurs with other applications that were made exclusively for satelite android receivers of my country, already tried to install and the same error occurs, but they were never installed on my device, someone knows the can I do to install LAUNCHERf500.apk ??????
    Sorry for my english I'm using google translate, Here are the images of the LauncherF500, who wants to help to download the GEMBOX F500 firmware and extract the apk from the system.
    Click image for larger version

Name:	boitier-android-tv-emtec-gembox-15-800x592.jpg
Views:	1
Size:	52.4 KB
ID:	729666Click image for larger version

Name:	screenshot-interface-3.png
Views:	1
Size:	185.2 KB
ID:	729667Click image for larger version

Name:	My+Great+Capture+Screenshot+2015-10-14+15-12-34.png
Views:	1
Size:	338.6 KB
ID:	729668Click image for larger version

Name:	08298232-photo-screenshot-interface-1.jpg
Views:	1
Size:	180.1 KB
ID:	729669
Working...
X